
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*font-family: "Poppins", sans-serif;*/

body {
    color: #000;
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    background-color: #F2F2F2;
}
.container {
    max-width: 1170px;
    width: 100%;
}
a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #000;
    margin: 0
}

h1 {
    color: #000;
    font-family: "Poppins", sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;    
}

h2 {
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;    
}
h2 span{
    color: #fff;
}
h3 {
    color: #000;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-transform: capitalize;    
}
h3 span{
    color: #fff;
}
h4 {
    color: #000;
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}
h4 span{
    color: #fff;
}
h5 {
    color: #000000;
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

/*h6 {
    font-size: 13px
}*/
*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button:focus {
    outline: none;
}
ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
 :focus {
    outline: 0;
}
.accordion-button:focus {
    box-shadow: none;
}
.form-select:focus { 
  box-shadow: none;
  border-color: #999999;
}
.form-control:focus { 
  box-shadow: none;
  border-color: #999999;
}
.tm-custom-padding{
    padding: 100px 0;
}
.tm-btn1 {
  background-color: #EF0000;
  color: #fff;
  font-family: "Poppins", sans-serif;
  border-radius: 10px;
  font-weight: 600;
  padding: 15px 20px;
  line-height: 1;
  font-size: 20px;
  border: 2px solid #EF0000;
  transition: all ease-in-out .3s;
  display: inline-block;
  text-align: center;
}
.tm-btn1:hover{
    background-color:transparent;
    color: #EF0000;
    border: 2px solid #EF0000;
}
.tm-btn2 {
    background-color:transparent;
    color: #fff;
    border: 2px solid #fff;
    font-family: "Poppins", sans-serif;
    border-radius: 10px;
    font-weight: 600;
    padding: 15px 20px;
    line-height: 1;
    font-size: 20px;    
    transition: all ease-in-out .3s;
    display: inline-block;
    text-align: center;
}
.tm-btn2:hover{
    background-color:#fff;
    color: #EF0000;
    border: 2px solid #fff;
}

/* STICKY STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-header.is-sticky {
  position: fixed; 
  animation: slideDown 0.35s ease-out;
  width: 100%;
  top: 0;
  z-index: 9999;
}

.page-header.is-sticky img {
  max-width: 80%;
}
.page-header.is-sticky .tm-menu-notification-btn img {
  max-width: 100%;
}
.page-header.is-sticky button {
  font-size: 18px;
  padding: 12px 15px;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}


/*==================================header Start================================*/
.tm-header {
  /*position: absolute;
  width: 100%;
  z-index: 9999;  */
  backdrop-filter: blur(2.8499999046325684px);
  background-color: rgba(255,255,255, .5);
  position: relative;
  z-index: 9999;
}
.tm-header .navbar {
  padding: 15px 0;
}
.tm-header .navbar-brand img{
    width: 180px;
}
.tm-header-menu.page-header {
  background-color: #fff;
}
.tm-header-logo{
    text-align: center;
}
.tm-header-logo img{
    width: 300px;
}
.tm-menu-btn{
    margin-left: 20px;
}
.tm-header-menu-list ul li a {
  color: #000;
  padding: 0;    
  font-size: 16px;
}
.tm-header-menu-list ul li a.nav-link.active{
    color: #EF0000;
}
.tm-header .navbar-expand-lg .navbar-collapse {
  flex-basis: unset;
  padding-bottom: 10px;
}
.tm-header .container-fluid{
    padding: 0;
}
.tm-menu-notification-btn{
    padding-left: 20px;
}
.tm-menu-notification-btn ul{
    display: flex;
    align-items: center;
    gap: 30px;
}
.tm-menu-notification-btn i{
    font-size: 25px;
}
.tm-menu-notification-btn ul li img {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  object-fit: cover;
  object-position: center center;
}
/*==================================header End================================*/

/*==================================Courses================================*/
.tm-courses-page{
    padding: 50px 0;
}
.tm-courses-page-CE-approver {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tm-courses-page-CE-approver-right .btn {
  border: 1px solid #999;
  background-color: #fff;
  color: #000;
  width: 255px;
  text-align: left;
  font-size: 20px;
  padding: 10px 20px;
  border-radius: 10px;
  position: relative;
}
.tm-courses-page-CE-approver-right .dropdown-toggle::after {
    display: none;
}
.tm-courses-page-CE-approver-right .dropdown-toggle::before {
  content: '';
  background-image: url(../img/drp-dwn-icon.png);
  position: absolute;
  right: 10px;
  top: 50%;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  transform: translateY(-50%);
  background-position: center center;
}
.tm-courses-page-CE-approver-right {
  display: flex;
  align-items: center;
  gap: 12px;
}
.tm-courses-page-CE-approver-right h4{
    padding: 0;
}
.tm-courses-page-CE-approver-content{
    padding: 50px 0;
}
.tm-courses-page-CE-approver-content p{
    margin-bottom: 0;
}
.tm-courses-page-table .table-card {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.15);
  padding: 20px 20px 0;
}
.tm-courses-page-table .table{
    margin-bottom: 0;
}
.tm-courses-page-table .table thead th {
  background: transparent;
  color: #000;
  font-weight: 600;
  border-bottom: none;
  font-size: 24px;
  padding: 20px;
  background-color: #FFDADA;
}
.tm-courses-page-table .table thead th:last-child {
  border-radius: 0 5px 5px 0;
}
.tm-courses-page-table .table thead th:first-child {
  border-radius: 5px 0 0 5px;
}
.tm-courses-page-table  .table tbody tr{
    border-color: transparent;
    border-bottom: 1px solid #dee2e6;
}
.tm-courses-page-table  .table tbody tr:last-child{
    border-bottom: 0;
}
.tm-courses-page-table .table tbody tr td {
  vertical-align: top;
  padding: 20px;
  background-color: transparent;
}
.tm-courses-page-table .table tbody tr td:last-child {
    border: 0;
}
.tm-courses-page-table .table tbody tr:last-child td {
  border-bottom: none;
}

.tm-courses-page-table .course-title a{
  color: #800;
}
.tm-courses-page-table .table td {
  border: none;  
}
/*==========================Footer=================================*/
.tm-footer {
  position: relative;
  z-index: 999;
}
.tm-footer-top {
  background-color: #000;
}
.tm-footer-top-panel{
    color: #fff;
}
.tm-footer-top-panel-title {
  margin-bottom: 15px;
}
.tm-footer-log {
  margin-bottom: 40px;
}
.tm-footer-top-panel-about {
  padding-right: 25%;
}
.tm-footer-top-panel-list ul li{
    margin-bottom: 10px;
}
.tm-footer-top-panel-list ul li a {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.5em;  
}
.tm-footer-top-panel-list ul li h5 {
  padding-bottom: 0;
}
.tm-footer-top-panel-form span{
    display: block;
    color: #6A6A6A;
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 15px;
}
.tm-footer-top-panel-form .input-group{
    padding: 6px;
    border: 1px solid #000000;
    color: #6A6A6A;
    border-radius: 10px;
}
.tm-footer-top-panel-form .input-group input{
    border: 0;
    color: #6A6A6A;   
    font-size: 20px; 
}
.tm-footer-top-panel-form .input-group input::placeholder{    
    color: #6A6A6A;    
}
.tm-footer-top-panel-form .input-group button {
  background-color: #000;
  border-radius: 10px !important;
  padding: 15px 20px;
  color: #fff;
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 600;
}
.tm-footer-bottom {
  padding: 30px 0;
  background-color: #fff;
}
.tm-footer-bottom-text {
  display: flex;
  justify-content: space-between;
}
.tm-footer-bottom-text p{
    margin-bottom: 0;
}

/*==========================Create an account=================================*/
.tm-create-account-img img {
  height: 100vh;
  width: 100%;
  object-fit: cover;
  object-position: center center;
  border-radius: 0 50px 50px 0;
}
.tm-create-account-form-title {
  text-align: center;
}
.tm-create-account-form-title h1{
    color: #EF0000;
}
.tm-create-account-form-title p a{
    color: #EF0000;
    font-weight: 700;
}
.tm-create-account-form {
  padding: 5%;
}
.tm-create-account-form .form-control, .tm-create-account-form .form-select {
  border: 1px solid #999;
  padding: 12px 10px;
  border-radius: 10px;
}
.tm-create-account-form .form-check-label a{
    color: #EF0000;
    font-weight: 700;
}
.tm-create-account-form .form-check-input {
  background-color: #EF0000;
  border-color: #EF0000;
  position: relative;
  top: -3px;
}
.tm-create-account-form .form-check-input:focus {
  border-color: #EF0000;
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(239, 0, 0, .25);
}
.tm-create-account-form .tm-btn1 {
  width: 100%;
}
/*==========================courses-details=================================*/
.tm-courses-details-banner{
    background-color: rgba(105, 0, 0, 1);
    padding: 50px 0 120px;
}
.tm-courses-details-banner-text {
  padding-right: 20%;
}
.tm-courses-details-banner-text span {
  background-color: rgba(255, 179, 179, 1);
  font-size: 16px;
  border-radius: 50px;
  padding: 6px 15px;
}
.tm-courses-details-banner-text h2{
    padding: 20px 0 40px;
}
.tm-courses-details-banner-text ul{
    display: flex;
    gap: 30px;
}
.tm-courses-details-banner-text ul li{
    width: 50%;
}
.tm-courses-details-banner-text ul li a{
    width: 100%;
}
.tm-courses-details-banner-img img{
    border-radius: 10px;
}
.tm-banner-bottom{
    padding: 50px 0;
    background-color: #fff;
    border-radius: 10px;
    margin-top: -75px;
}
.tm-courses-details-content-main{
    padding: 50px 0;
}
.tm-courses-details-content {
  padding-bottom: 50px;
}
.tm-courses-details-content p:last-child{
    margin-bottom: 0;
}
.tm-courses-details-content-objectives ul{
    padding-left:  15px;
}
.tm-courses-details-content-objectives ul li {  
  list-style: disc !important;
  padding: 0 0 0 5px !important;
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-item {
  border: none;
  margin-bottom: 0;
  background-color: transparent;
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button {
  background: rgb(204, 204, 204);
  color: rgb(105, 0, 0);
  font-weight: 600;
  border-radius: 10px !important;
  padding: 12px 20px;
  font-size: 20px;
  line-height: 120%;
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button::after {
  display: none;
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button::before {
  content: "−";
  position: absolute;
  right: 20px;
  font-size: 22px;
  color: rgb(105, 0, 0);
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button.collapsed::before {
  content: "+";
}
.tm-courses-details-content-curriculum-accordion .chapter-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid #e0e0e0;
  font-size: 20px;
  gap: 5px;
}
.tm-courses-details-content-curriculum-accordion .chapter-left i {
  margin-right: 8px;
}
.tm-courses-details-content-curriculum-accordion .chapter-right {
  font-size: 20px;
  color: #000;
}
.tm-courses-details-content-curriculum-accordion .accordion-header {
  margin-bottom: 0;
  padding: 0;
}
.tm-courses-details-content-instructors-panel-img img {
  width: 115px;
  height: 115px;
  border-radius: 50%;
  object-fit: cover;
  object-position: center center;
}
.tm-courses-details-content-instructors-panel {
  display: flex;
  gap: 15px;
}
.tm-courses-details-content h3{
    padding-bottom: 20px;
}
.tm-courses-details-content-instructors-panel-text ul li{
    margin-bottom: 10px;
}
/*==========================courses-pages=================================*/
.tm-courses-pagescourse-curriculum {
  background-color: #fff;
  padding: 30px 0;
  position: fixed;
  height: 100vh;
  width: 25%;
}
.tm-courses-pagescourse-curriculum-menu .tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button {
  background: transparent;
  padding: 12px 40px 12px 15px;
  border-radius: 0 !important;
}
.tm-courses-pagescourse-curriculum-menu .tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button {  
  color: rgba(147, 0, 0, 1);
}
.tm-courses-pagescourse-curriculum-menu .tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button.collapsed {
    color: rgba(105, 0, 0, 1);
}
.tm-courses-pagescourse-curriculum-menu .chapter-item{
    padding: 12px 15px;
}
.tm-courses-pagescourse-curriculum-menu .chapter-item.active {
  background-color: rgb(230, 230, 230);
}
.tm-courses-pagescourse-curriculum-content-main {
  padding: 50px 0 50px 14%;
}
.tm-courses-pagescourse-curriculum-content-text {
  padding-top: 40px;
}
.tm-courses-pagescourse-curriculum-content-top a {
  background-color: rgb(105, 0, 0);
  color: #fff;
  display: block;
  padding: 25px 15px;
  border-radius: 10px;
}
.tm-courses-pagescourse-curriculum-content-text img {
  width: 370px;
  border-radius: 10px;
  height: 290px;
  float: right;
  margin: 15px 0 15px 15px;
}
.tm-courses-pagescourse-curriculum-content-text p{
    margin: 20px 0;    
}
.tm-courses-pagescourse-curriculum-content-top a img {
  margin-top: -5px;
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-item {
  border: none;
  margin-bottom: 0;
  background-color: transparent;
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button {
  background: rgb(204, 204, 204);
  color: rgb(105, 0, 0);
  font-weight: 600;
  border-radius: 10px !important;
  padding: 12px 20px;
  font-size: 20px;
  line-height: 120%;
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button::after {
  display: none;
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button::before {
  content: "−";
  position: absolute;
  right: 20px;
  font-size: 22px;
  color: rgb(105, 0, 0);
}
.tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button.collapsed::before {
  content: "+";
}
.tm-courses-details-content-curriculum-accordion .chapter-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid #e0e0e0;
  font-size: 20px;
  gap: 5px;
  padding: 12px 40px 12px 15px;
}
.tm-courses-details-content-curriculum-accordion .chapter-left i {
  margin-right: 8px;
}
.tm-courses-details-content-curriculum-accordion .chapter-right {
  font-size: 20px;
  color: #000;
}
.tm-courses-details-content-curriculum-accordion .accordion-header {
  margin-bottom: 0;
  padding: 0;
}
/* ===== SIDEBAR ===== */
.tm-courses-pagescourse-curriculum {
  position: fixed;
  top: 90px;
  left: 0;
  width: 25%;
  height: calc(100vh - 90px);
  background: #fff;
  overflow-y: auto;
  z-index: 999;
}

/* ===== MAIN CONTENT SHIFT ===== */
.tm-courses-pagescourse-curriculum-content-main {
  margin-left: 20%;
  padding: 50px 40px;
}



/* ===== MOBILE FIX ===== */
@media (max-width: 991px) {
  .tm-courses-pagescourse-curriculum {
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
  }

  .tm-courses-pagescourse-curriculum-content-main {
    margin-left: 0;
    padding: 30px 15px;
  }
}

.hidden_element {
 display: none;	
}
div.msg_box {
	width:100%; height:80px; padding:20px 0; text-align:center;
}
